@charset "UTF-8";
/* CSS Document */
body, html {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
body {
	background: url(../../images/cork-wallet.png);
}
#main-wrapper {
	width: 1100px;
	margin: 0 auto;
	background: #fff;
	box-shadow: #999999 0px 0px 5px;
}
#header-wrapper {
	width: 100%;
	border-bottom: 5px solid #CD9700;
	height: 325px;
}
#navbar {
	width: 100%;
	background: url(../../images/navbar-background.png) center no-repeat;
	height: 74px;
	z-index: 999;
	position: relative;
}
#logo {
	width: 250px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	text-align: center;
}
#logo img {
	text-align: center;
	text-align: center;
	width: 90%;
	padding-left: 10%;
}
#slider {
	width: 800px;
	display: inline-block;
	margin-left: 25px;
	margin-top: -35px;
	z-index: 900;
	position: relative;
	float: right;
}
.list {
	padding: 10px;
	border-bottom: 1px solid #eee8cb;
}
#content-wrapper {
	width: 100%;
	clear: both;
}
.clear {
	margin-top: 10px;
}
.span {
	background: rgba(215,197,126,1.00);
}
#fourth {
	width: 21%;
	display: inline-block;
	margin: 1%;
	padding: 1%;
	vertical-align: top;
}
.button_2 {
	margin: 10px 0px;
	background: #CD9700;
	width: 100%;
	color: #fff;
	padding: 5px;
}
.button_2 a, .button_2 a:hover {
	color: #fff;
	text-decoration: none;
	
}
.ci {
	padding: 5px;
	border-top: 1px solid #efefef;
}
.input_search {
	width: 85%;
	padding: 4px;
	margin-right: 0px;
}
.btn_search {
	background: #CD9700;
	border: none;
	color: #fff;
	padding: 7px;
	margin-left: -4px;
	width: 15%;
}
#half {
	width: 44%;
	display: inline-block;
	margin: 1%;
	padding: 1%;
	vertical-align: top;
}
#third {
	width: 28%;
	display: inline-block;
	margin: 1%;
	padding: 1%;
	vertical-align: top;
	
}
#twothirds {
	width: 62%;
	display: inline-block;
	margin: 1%;
	padding: 1%;
	vertical-align: top;
}
.main-content {
	margin-left: 32px!important;
}
.success {
	background: #eee8cb;
	padding: 10px;
	color: #5B5531;
	border: 1px solid #5B5531;
}
#twothirds h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #5B5531;
}
#photo_border {
	width: 200px;
	margin: 10px;
	display: inline-block;
	height: 200px;
	border: 3px solid #5B5531;
	overflow: hidden;
}
#photo_border img {
	min-width: 100%;
	min-height: 100%;
	max-width: 150%;
	width: auto;
}
#thumbnail {
	width: 200px;
	margin: 10px;
	display: inline-block;
	height: 220px;
	vertical-align: top;
	text-align: center;
}
#photo_border_small {
	width: 100%;
	display: inline-block;
	height: 200px;
	border: 3px solid #5B5531;
	overflow: hidden;
	margin-bottom: 0px;
}
#photo_border_small img {
	min-width: 100%;
	min-height: 100%;
	max-width: 110%;
	width: auto;
}
#thumbnail_small a {
	text-decoration: none;
	color: #000;
}
.photo-title {
	margin-top: 0px;
}
.no-js #loader {
	display: none;
}
.js #loader {
	display: block;
	position: absolute;
	left: 100px;
	top: 0;
}
.se-pre-con {
	width: 60px;
	height: 100px;
	z-index: 9999;
	background: url(/images/loader.gif) center no-repeat #fff;
	background-size: contain;
	margin: 0 auto;
}
#whole {
	width: 96%;
	padding: 2%;
}
#thumbnail_small {
	width: 200px;
	margin: 10px;
	display: inline-block;
	height: auto;
	vertical-align: top;
	text-align: center;
}
#price {
	float: right;
	background: #CD9700;
	color: #fff;
	padding: 3px;
	border-bottom-right-radius: 8px;
	position: absolute;
}
#sponsors {
	width: 100%;
	clear: both;
	text-align:center;
	background: #eee8cb;
}
#sponsors-header {
	width: 250px;
	text-align: center;
	background: #CD9700;
	padding: 2px;
	font-size: 18px;
}
#sponsors img {
	margin: 15px 1%;
	width: 14.6%;
	float: left;
}
#titlebar {
	padding: 1%;
	width: 98%;
	background: #CD9700;
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}
#footer {
	border-top: 5px solid #CD9700;
	background: #5B5531;
	color: #eee8cb;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2%;
	padding-right: 2%;
	text-align: center;
}
#footer a {
	color: #CD9700;
}
#footer p {
	padding-top: 5px;
	padding-bottom: 5px;
}
.input {
	border: 1px solid #CD9700;
	padding: 5px;
	border-radius: 7px;
	background: #fffae199;
	width: 200px;
}
.button {
	background: #CD9700;
	padding: 5px;
	color: #fffadf;
	border: none;
	font-size: 14px;
	text-decoration: none;
}
.button:hover  {
	text-decoration: none;
}
.thumbnail_story {
	padding: 20px;
}
.story {
	padding: 10px auto 10px auto;
	border-bottom: 1px solid #eee8cb;
	clear: both;
}

.publication {
	height: 250px;
	margin-bottom: 20px;
	text-align: center;
}
.title {
	width: 100%;
	height: 40px;
	overflow: hidden;
	margin-bottom: 20px;
}
.publication td {
	height: 160px;
	border: 1px solid #CD9700;
}
.portrait {
	height: 150px !important;
}
.landscape {
	width: 90%;
}

@media only screen and (max-width: 1100px) {
	.landscape {
		width: 200px;
	}

	#main-wrapper {
		width: 95%;
	}
	#logo {
		width: 20%;
		margin: 1%;
		padding: 1%;
	}
	#slider {
		width: 73%;
		margin-left: 2%;
	}
	#header-wrapper {
		height: 28.3vw;
	}
}
@media only screen and (max-width: 780px) {
	.right {
		display: none!important;
	}
	#half {
		width: 60%;
	}
}

@media only screen and (max-width: 680px) {
	#fourth, #half, #third, #twothirds {
		width: 90%;
		margin: 0 auto;
	}
	#slider {
		width: 100%;
		display: block;
		float: none;
		margin-top: 10px;
		clear:both;
		margin-left:0px;
	}
	#logo {
		width: 50%;
		margin: 10px auto;
		display: block;
		margin-bottom: 15px;
	}
	.facebook {
		display: none!important;
	}
	#header-wrapper {
    	height: auto;
	}
	.main-content img {
		max-width: 90%!important;
		/*height: auto!important;*/
	}
	.portrait {
		height: 150px !important;
	}
}

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #d7e4ed;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #CD9700;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #d7e4ed;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
